.actionButtonGroup {
  display: flex;
  column-gap: 0.75rem;
  &__button {
    background-color: #585676;
    color: var(--text-color);
    &:active {
      background-color: var(--text-color);
      color: #585676;
    }

    &--active {
      background-color: var(--text-color);
      color: #110e3c;
      &:active {
        background-color: #110e3c;
        color: var(--text-color);
      }
    }
  }
}
